/** Shopify CDN: Minification failed

Line 923:1 Expected "}" to go with "{"

**/
.footer {
  position: relative;
  background-color: rgb(var(--color-background));
  z-index: 10;
}

.footer .link {
  font-family: var(--font-footer-menu-family);
  font-style: var(--font-footer-menu-style);
  font-weight: var(--font-footer-menu-weight);
  font-size: var(--font-footer-link-size);
}

.footer--border {
  border-top: 0.1rem solid rgba(var(--color-border));
}

.footer__content-top {
  display: block;
  padding-block: 5rem;
}
@media screen and (min-width: 1200px) {
  .footer__content-top {
    padding-block: 6.4rem;
  }
}

.footer__blocks-wrapper {
  display: flex;
  flex-direction: column;
}
@media screen and (min-width: 990px) {
  .footer__blocks-wrapper {
    flex-direction: row;
    gap: 1.8rem;
  }
 


.footer-block--menu {
  display: none;
  max-width: 40rem;
}
@media screen and (min-width: 1800px) {
  .footer-block--menu:last-child {
    margin-right: auto;
  }
}

.footer__text {
  font-size: 1.2rem;
}

.footer__bottom-menu .link {
  font-size: var(--font-footer-bottom-link-size);
}

@media screen and (min-width: 990px) {
  .footer__content-top {
    padding-block: 6.4rem;
  }
  .footer__blocks-wrapper {
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: space-between;
    gap: 3rem 5rem;
  }
  .footer-block--menu {
    flex: none;
    display: block;
  }
}
@media screen and (min-width: 1800px) {
  .footer-block:nth-last-child(2).footer-block--menu:not(.footer-block--subscribe) {
    margin-right: auto;
  }
}

@media screen and (min-width: 1200px) {
  .footer-block--logo:first-child {
    flex: none;
  }
}
@media screen and (min-width: 1200px) {
  .footer__blocks-wrapper {
    gap: 3rem 2rem;
  }
}
@media screen and (min-width: 1360px) {
  .footer__blocks-wrapper {
    gap: 3rem 3rem;
  }
}
@media screen and (min-width: 1600px) {
  .footer__blocks-wrapper {
    gap: 3rem 4rem;
  }
}
@media screen and (min-width: 1800px) {
  .footer__blocks-wrapper {
    gap: 3rem 7.7rem;
  }
}

.footer__logo-link {
  text-decoration: none;
  word-wrap: break-word;
  max-width: 100%;
}
.footer__logo-link + .footer-block__text {
  margin-top: 2rem;
}

.footer__logo {
  display: block;
  max-width: 100%;
  height: auto;
}

.footer__content-middle {
  border-top: 0.1rem solid rgb(var(--color-border));
  border-bottom: 0.1rem solid rgb(var(--color-border));
}

.footer__content-middle-container {
  display: flex;
  flex-direction: column;
  gap: 3rem;
  padding-block: 5rem;
}
@media screen and (min-width: 1200px) {
  .footer__content-middle-container {
    padding-block: 6.4rem;
  }
}

.footer__content-middle-main {
  flex: 1;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 2.4rem;
}
@media screen and (min-width: 750px) {
  .footer__content-middle-main {
    gap: 3.2rem;
  }
}

.footer__bottom-menu .list-menu__item {
  padding: 0;
  font-size: var(--font-footer-bottom-link-size);
}

.footer__bottom-menu {
  display: flex;
  flex-wrap: wrap;
  column-gap: 2rem;
  row-gap: 1.8rem;
  margin-top: 0;
}

.footer__column--localization {
  width: 100%;
  max-width: 100%;
  flex: none;
}
.footer__column--payment .label, .footer__column--social .label {
  display: block;
  margin-bottom: 1.2rem;
  font-size: 1.4rem;
  color: rgba(var(--color-foreground), 0.4);
}
@media screen and (min-width: 1600px) {
  .footer__column--payment .label, .footer__column--social .label {
    font-size: inherit;
  }
}
.footer__column--social {
  width: auto;
  max-width: 100%;
}
@media screen and (min-width: 1200px) {
  .footer__column--social {
    margin-left: auto;
  }
}
.footer__column--payment {
  min-height: 6rem;
}

.localization-form__select {
  font-family: var(--font-body-family);
  font-style: var(--font-body-style);
  font-weight: var(--font-body-weight);
}

.footer__column {
  width: 100%;
}

@media screen and (min-width: 990px) {
  .footer__column--localization {
    width: 28.9rem;
  }
  .footer__content-middle-main {
    gap: 3.6rem;
  }
  .footer__content-middle-container {
    padding-block: 6.4rem;
  }
}
@media screen and (min-width: 1200px) {
  .footer__column--localization {
    margin-right: 3rem;
  }
}
@media screen and (min-width: 1600px) {
  .footer__column--localization {
    margin-right: 9rem;
  }
}

@media screen and (min-width: 1360px) {
  .footer__content-middle-main {
    gap: 3rem 7.7rem;
  }
}
.accordion:empty + .footer-block {
  margin-top: 0;
}

.footer .accordion {
  margin-top: 0;
}
.footer .accordion .footer-block__heading {
  padding-block: 0.5rem;
  margin-bottom: 0;
}

.footer .newsletter__form {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  flex-direction: column;
  gap: 1.6rem;
  margin-top: 2.4rem;
  max-width: 100%;
  width: auto;
}
@media screen and (min-width: 750px) {
  .footer .newsletter__form {
    flex-direction: row;
    min-width: 30rem;
  }
}
@media screen and (min-width: 990px) {
  .footer .newsletter__form {
    margin-top: 0;
  }
}
@media screen and (min-width: 1360px) {
  .footer .newsletter__form {
    min-width: 35rem;
  }
}
@media screen and (min-width: 1800px) {
  .footer .newsletter__form {
    min-width: 44.2rem;
  }
}
.footer .newsletter__form .field {
  width: 100%;
  min-height: 5.6rem;
  border-radius: 0.4rem;
}
.footer .newsletter__form .field__input {
  transition: background var(--duration-default), border var(--duration-default);
  color: rgb(var(--color-foreground));
}
.footer .newsletter__form .field__input::placeholder {
  color: rgb(var(--color-foreground), 0.6);
}
.footer .newsletter__form .field:hover:not(:focus) .field__input::placeholder {
  color: rgb(var(--color-foreground), 0.6);
}
.footer .newsletter__form .field input {
  padding: 1.6rem 2.4rem;
}
.footer .newsletter__form .newsletter__title {
  margin-top: 1.6rem;
  margin-bottom: 0;
}
@media screen and (min-width: 990px) {
  .footer .newsletter__form .newsletter__title {
    margin: 0;
  }
}
.footer .newsletter__form .newsletter__title + .newsletter__text {
  margin-top: 1.2rem;
  margin-bottom: 0;
}
.footer .newsletter__form .newsletter__text {
  max-width: 40rem;
  font-size: 1.4rem;
}
@media screen and (min-width: 1200px) {
  .footer .newsletter__form .newsletter__text {
    max-width: 32.9rem;
    font-size: inherit;
  }
}
.footer .newsletter__form .newsletter__text--additional {
  margin-top: 1.6rem;
  margin-bottom: 0;
  font-size: 1.3rem;
  color: rgba(var(--color-foreground), 0.6);
}
@media screen and (min-width: 1600px) {
  .footer .newsletter__form .newsletter__text--additional {
    font-size: 1.4rem;
  }
}
.footer .newsletter__form .newsletter__text--additional a {
  transition: color var(--duration-default), text-decoration var(--duration-default);
}
.footer .newsletter__form .newsletter__text--additional a:hover {
  color: rgba(var(--color-foreground), 0.7);
  text-decoration-color: rgba(var(--color-foreground), 0.7);
}
.footer .newsletter__form .newsletter-form {
  width: 100%;
}
.footer .newsletter__form .newsletter-form__inner {
  display: flex;
  align-items: center;
  flex-direction: column;
  gap: 0.8rem;
  margin-top: 1.6rem;
}
@media screen and (min-width: 750px) {
  .footer .newsletter__form .newsletter-form__inner {
    align-items: stretch;
    margin-top: 3.2rem;
  }
}
@media screen and (min-width: 1800px) {
  .footer .newsletter__form .newsletter-form__inner {
    flex-wrap: nowrap;
    flex-direction: row;
    align-items: flex-start;
  }
}
.footer .newsletter__form .newsletter__button {
  position: static;
  min-width: unset;
  width: 100%;
  min-height: 5.6rem;
}
@media screen and (min-width: 750px) {
  .footer .newsletter__form .newsletter__button {
    min-width: 18.2rem;
    width: auto;
  }
}
.footer .newsletter-form__inner {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: 1rem;
  flex-wrap: wrap;
  width: 100%;
  position: relative;
}
@media (min-width: 750px) {
  .footer .newsletter-form__inner {
    flex-direction: row;
    justify-content: flex-start;
  }
}
.footer .newsletter-form__field-wrapper {
  position: relative;
  flex: 1;
  width: 100%;
}
@media (min-width: 750px) {
  .footer .newsletter-form__field-wrapper {
    flex: inherit;
    width: auto;
  }
}
@media (min-width: 1200px) {
  .footer .newsletter-form__field-wrapper {
    flex: 1;
  }
}
.footer .newsletter-form__message {
  margin-bottom: 0;
}
@media (min-width: 750px) {
  .footer .newsletter-form__message {
    justify-content: flex-start;
  }
}
.footer .newsletter-form__message--success {
  margin-top: 2rem;
}
@media (min-width: 750px) {
  .footer .newsletter-form__message--success {
    width: 100%;
  }
}
.footer .newsletter-form__button {
  margin-left: 1.4rem;
}
.footer .accordion:not(.footer-block--logo + .accordion):not(.contacts + .accordion) {
  border-top: none;
}
.footer .footer-block--logo + .accordion {
  margin-top: 2.4rem;
}
@media screen and (min-width: 750px) {
  .footer .footer-block--logo + .accordion {
    margin-top: 3.2rem;
  }
}
@media screen and (min-width: 990px) {
  .footer .footer-block--logo + .accordion {
    margin-top: 0;
  }
}

@media screen and (min-width: 990px) {
  .footer-block {
    display: block;
    margin-top: 0;
  }
}
.footer-block:empty {
  display: none;
}

.footer-block__text {
  font-size: 1.4rem;
}
@media screen and (min-width: 1600px) {
  .footer-block__text {
    font-size: inherit;
  }
}

.footer-block__heading {
  margin-top: 0;
  margin-bottom: 2rem;
  font-size: 1.6rem;
  font-weight: 500;
  letter-spacing: normal;
  color: rgb(var(--color-foreground));
}
@media screen and (min-width: 1600px) {
  .footer-block__heading {
    font-size: 1.8rem;
  }
}

.footer__list-social:empty {
  display: none;
}

.footer__list-social .list-social__item--placeholder:not(:only-child) {
  display: none;
}

.footer__list-social.list-social {
  margin-top: -0.4rem;
  margin-left: -0.4rem;
}
.footer__list-social.list-social .list-social__item {
  display: flex;
  align-items: center;
  justify-content: center;
}
.footer__list-social.list-social .list-social__item:hover .icon {
  opacity: 0.7;
}

@media screen and (min-width: 990px) {
  .footer__content-middle-container {
    flex-direction: row;
  }
}
.footer__localization {
  display: flex;
  gap: 2.4rem;
}
.footer__localization .label {
  display: block;
  margin-bottom: 1.2rem;
  font-size: 1.4rem;
  color: rgba(var(--color-foreground), 0.4);
}
@media screen and (min-width: 1600px) {
  .footer__localization .label {
    font-size: 1.5rem;
  }
}

localization-form {
  display: block;
}

.localization-form {
  width: 100%;
}

.footer__localization:empty {
  display: none;
}

.localization-form {
  display: flex;
  flex-direction: column;
  flex: auto 1 0;
  margin: 0 auto;
}

.localization-form:only-child {
  display: inline-flex;
  flex-wrap: wrap;
  flex: initial;
}

.footer__localization h2,
.footer__payment h2 {
  margin: 0 0 1.5rem 0;
  color: rgba(var(--color-foreground));
}

@media screen and (max-width: 989px) {
  noscript .localization-form:only-child,
  .footer__localization noscript {
    width: 100%;
  }
}
.localization-form .button {
  padding: 1rem;
}

.localization-form__currency {
  display: inline-block;
  flex: none;
}

@media screen and (max-width: 989px) {
  .localization-form .button {
    word-break: break-all;
  }
}
noscript .localization-form__select {
  padding-left: 0rem;
}

@media screen and (min-width: 990px) {
  noscript .localization-form__select {
    min-width: 20rem;
  }
  noscript .localization-form__select + .button {
    margin-top: 0.8rem;
  }
}
.footer .localization-selector.link {
  position: relative;
  padding: 0.8rem 1.6rem;
  min-height: 4rem;
  color: rgb(var(--color-foreground));
  border-radius: 0.4rem;
  border: 0.1rem solid rgb(var(--color-border-input));
  background-color: rgb(var(--color-background-input));
}
.footer .localization-selector.link:hover {
  border: 0.1rem solid rgb(var(--color-border-input-hover));
  background-color: rgb(var(--color-background-input-hover));
}
.footer .localization-selector.link .disclosure__list {
  border: 0.1rem solid rgb(var(--color-border-input));
  background-color: rgb(var(--color-background-input));
}

noscript .localization-selector.link {
  padding-top: 1.5rem;
  padding-left: 1.5rem;
}

.localization-selector option {
  color: #000000;
}

.footer .localization-selector + .disclosure__list {
  background-color: rgb(var(--color-background-input));
}

.localization-selector + .disclosure__list {
  position: absolute;
  bottom: 100%;
  max-width: 22rem;
  min-width: 100%;
  width: max-content;
  min-height: 8.2rem;
  max-height: 19rem;
  border: none;
  transform: translateY(-1rem);
  animation: animateLocalization var(--duration-default) ease;
  opacity: 1;
  z-index: 3;
  overflow-y: auto;
}

@media screen and (min-width: 990px) {
  footer .accordion {
    display: none;
  }
}
@keyframes appear-down {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
footer details[open] summary ~ * {
  animation: appear-down var(--duration-default) ease;
}

.footer-block__details-content {
  margin-bottom: 2rem;
}

.footer-block__details-content li:first-child .link {
  padding-top: 3rem;
}

@media screen and (min-width: 990px) {
  .footer-block__details-content {
    margin-bottom: 0;
  }
  .footer-block__details-content li:first-child .link {
    padding-top: 0;
  }
  .footer-block__details-content li:last-child .link {
    padding-bottom: 0;
  }
  .footer-block__details-content > p,
  .footer-block__details-content > li {
    padding: 0;
  }
  .accordion:first-child + .footer-block:last-child li,
  .footer-block:only-child li {
    display: inline;
  }
}
.footer-block__details-content .list-menu__item--link {
  font-family: var(--font-footer-menu-family);
  font-style: var(--font-footer-menu-style);
  font-weight: var(--font-footer-menu-weight);
  font-size: 1.4rem;
  text-decoration-color: rgb(var(--color-foreground-secondary));
  color: rgb(var(--color-foreground));
}
@media screen and (min-width: 1600px) {
  .footer-block__details-content .list-menu__item--link {
    font-size: inherit;
  }
}
.footer-block__details-content .list-menu__item--active {
  color: rgba(var(--color-foreground), 0.7);
}

@media screen and (min-width: 990px) {
  .footer-block__details-content .list-menu__item--link,
  .copyright__content a,
  .footer__bottom-menu .list-menu__item {
    position: relative;
    display: inline-flex;
  }
  .footer__column--menu,
  .footer__column--payment {
    width: auto;
  }
  .footer-block__details-content .list-menu__item--link {
    padding-block: 0.5rem;
    color: rgb(var(--color-foreground), 0.6);
  }
  .footer-block__details-content .list-menu__item--link:hover {
    color: rgb(var(--color-foreground), 1);
  }
  .footer__bottom-menu .list-menu__item:hover,
  .copyright__content a:hover {
    color: rgb(var(--color-foreground), 0.6);
  }
}
@media screen and (min-width: 990px) {
  .footer__column--social {
    width: 16.2rem;
    max-width: 17.6rem;
  }
}
@media screen and (min-width: 990px) {
  .footer-block__details-content .list-menu__item--link {
    display: inline-flex;
  }
  .footer-block__details-content > :first-child .list-menu__item--link {
    padding-top: 0;
    margin-top: 0;
  }
}
.footer-block__details-content .placeholder-svg {
  max-width: 20rem;
}

@keyframes animateLocalization {
  0% {
    opacity: 0;
    transform: translateY(0);
  }
  100% {
    opacity: 1;
    transform: translateY(-1rem);
  }
}
.footer .footer-block--logo {
  max-width: 40rem;
}
@media screen and (min-width: 990px) {
  .footer .footer-block--logo {
    width: 100%;
    max-width: 24.9rem;
  }
}
@media screen and (min-width: 1800px) {
  .footer .footer-block--logo {
    margin-right: 9rem;
    max-width: 32.9rem;
  }
}
.footer .footer-block--logo a {
  transition: opacity var(--duration-default);
}
.footer .footer-block--logo a:hover {
  opacity: 0.8;
}
@media screen and (min-width: 1200px) {
  .footer .footer-block:first-child.contacts {
    margin-right: auto;
  }
}
.footer .contacts {
  max-width: 20rem;
  margin-top: 1.6rem;
}
@media screen and (min-width: 990px) {
  .footer .contacts {
    margin-top: 0;
  }
}
.footer .contacts__text {
  line-height: var(--font-heading-line-height);
}
.footer .contacts__info {
  margin: 0;
  font-size: 1.4rem;
}
@media screen and (min-width: 1600px) {
  .footer .contacts__info {
    font-size: inherit;
  }
}
.footer .contacts__info a {
  display: block;
  text-decoration: none;
  color: rgb(var(--color-foreground), 0.6);
  transition: color var(--duration-default);
}
.footer .contacts__info a:hover {
  color: rgb(var(--color-foreground));
}
.footer .contacts__info p {
  margin-bottom: 1rem;
  color: rgb(var(--color-foreground), 0.6);
}

.copyright__content a {
  font-size: 1.4rem;
  transition: color var(--duration-default);
  text-decoration: none;
}
@media screen and (min-width: 1600px) {
  .copyright__content a {
    font-size: 1.5rem;
  }
}
.copyright__content a:hover {
  color: rgba(var(--color-foreground), 0.7);
}

.footer__content-bottom {
  padding-block: 5rem;
}
@media screen and (min-width: 1200px) {
  .footer__content-bottom {
    padding-block: 6.4rem;
  }
}
.footer__content-bottom-wrapper {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 3.2rem;
  flex-wrap: wrap;
}
.footer__follow-on-shop {
  text-align: right;
}
.footer .follow-icon-wrapper:before {
  transition: background var(--duration-default);
}
.footer__copyright {
  margin: 0;
  font-size: 1.4rem;
  color: rgba(var(--color-foreground), 0.7);
}
@media screen and (min-width: 1600px) {
  .footer__copyright {
    font-size: 1.5rem;
  }
}
.footer__copyright .copyright__content a {
  color: rgba(var(--color-foreground), 0.7);
  text-decoration-color: rgba(var(--color-foreground), 0.7);
  transition: color var(--duration-default), text-decoration var(--duration-default);
}
.footer__copyright .copyright__content a:hover {
  color: rgba(var(--color-foreground), 0.6);
  text-decoration-color: rgba(var(--color-foreground), 0.6);
}

.footer-subscribe-form-checkbox {
  margin-top: 1.6rem;
  min-height: unset !important;
}
.footer-subscribe-form-checkbox label:hover::before {
  border-color: rgb(var(--color-foreground)) !important;
}
.footer-subscribe-form-checkbox__error {
  display: none;
  padding: 0.4rem 0.8rem;
  margin: 0;
  color: red;
  background-color: #fff;
  border-radius: 4px;
  border: 1px solid rgba(var(--color-border-input));
  position: absolute;
  left: -3px;
  top: calc(100% + 4px);
  font-size: 1.4rem;
}
.footer-subscribe-form-checkbox__error::before {
  content: "";
  display: block;
  width: 8px;
  height: 8px;
  background-color: #fff;
  border-left: 1px solid rgba(var(--color-border-input));
  border-top: 1px solid rgba(var(--color-border-input));
  transform: rotate(45deg);
  transform-origin: 0 0;
  border-top-left-radius: 1px;
  z-index: 10;
  position: absolute;
  top: -6px;
  left: 10px;
}
.footer-subscribe-form-checkbox input[type=checkbox] {
  padding: 0 !important;
}
.footer-subscribe-form-checkbox input[type=checkbox]:checked + label::before {
  border-color: rgb(var(--color-foreground));
  background-color: rgb(var(--color-foreground));
}
.footer-subscribe-form-checkbox input[type=checkbox]:checked + label .icon-checkmark {
  color: rgb(var(--color-background));
}
.footer-subscribe-form-checkbox input[type=checkbox]:checked + label::after {
  display: block;
  opacity: 1;
}
.footer-subscribe-form-checkbox input[type=checkbox]:focus-visible + label::before {
  outline: 1px solid rgba(var(--color-foreground));
}
.footer-subscribe-form-checkbox input[type=checkbox].is-invalid ~ .footer-subscribe-form-checkbox__error {
  display: block;
}

.footer__policies {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 1.6rem 3.2rem;
}
.footer__policies a {
  text-transform: capitalize;
  text-decoration: none;
}
.footer__policies a:hover {
  color: rgb(var(--color-foreground), 0.7);
}